
<div class="subHeader ">
   <div class="floatRight">
       <div class="date midBlock ">Date: <span class="highlight">{{dashboardCtrl.currentDate |date}}</span></div>
       <div class="time midBlock">Time: <span class="highlight">{{dashboardCtrl.currentTime}}</span></div>
   </div>
    <span class="clear"></span>
</div>

<div class="paddingLR moreBtm">
    <div class="peopleCount marginBtm">
        <div class="txt midBlock">People Count</div>
        <div class="count midBlock">{{dashboardCtrl.crowdCount}}</div>
    </div>

    <div class="graph">
        <div class="name marginBtmSml marginLR smallTitle">History</div>
        <flash-graph type="column" x="x" y="y"
                     grid-width-y=0 tick-width="0"
                     label-x="true" label-y="true"
                     title-y="No. of people" title-x="Time ( aggregated every minute)" label-size="13"
                     font-family="helveticaNeue" label-color="#353c4f" id="container"
                     margin-bottom="55" title-y="Hour" additional-features="graphAdditional"
                     color="colors"> </flash-graph>

        <div class="graphFooter paddingLR floatLeft">
           <!-- <div class="small floatLeft"> Crowd count for last one minute </div>-->
            <ul class="graphLegends floatRight">
                <li class="low">Low</li>
                <li class="medium">Medium </li>
                <li class="high">High</li>
            </ul>
            <span class="clear"></span>
        </div>
    </div>

</div>